# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 18:02:38 UTC 2016
pkgname = haskell-djinn-lib
pkgver = 0.0.1.2-2
pkgdesc = Generate Haskell code from a type. Library extracted from djinn package.
url = http://www.augustsson.net/Darcs/Djinn/
builddate = 1465754558
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 2916352
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-mtl
